Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 17:47:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c syed faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed faisal Bot:  Hi Syed Faisal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336610972 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582505652            09:43 PM, 09th Aug                   Sohaib                   Hi&nbsp; Syed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:44 PM, 09th Aug                     syed faisal                    6336610972           09:45 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:45 PM, 09th Aug                     syed faisal                    Kindly check when ready to collect           09:45 PM, 09th Aug                   Sohaib                   We see that you have placed your order on Aug 6, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:46 PM, 09th Aug                     syed faisal                    Thanks           09:46 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           09:46 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2961952